<?xml version="1.0" standalone="yes"?>
<EMConfig>
  <ERRLOG_FILE>e:\home\pdeago\paolina\projects\euromod\projects\research\nuffield_emuk\model\ukmod_public_a1.0+\output\201910031137_errlog.txt</ERRLOG_FILE>
  <LOG_WARNINGS>yes</LOG_WARNINGS>
  <EMVERSION>ukmod_public_a1.0+</EMVERSION>
  <UIVERSION>3.1.13</UIVERSION>
  <PARAMPATH>e:\home\pdeago\paolina\projects\euromod\projects\research\nuffield_emuk\model\ukmod_public_a1.0+\XMLParam\Countries\UK\</PARAMPATH>
  <CONFIGPATH>e:\home\pdeago\paolina\projects\euromod\projects\research\nuffield_emuk\model\ukmod_public_a1.0+\XMLParam\Config\</CONFIGPATH>
  <OUTPUTPATH>e:\home\pdeago\paolina\projects\euromod\projects\research\nuffield_emuk\model\ukmod_public_a1.0+\output\</OUTPUTPATH>
  <DATAPATH>e:\home\pdeago\paolina\projects\euromod\projects\research\nuffield_emuk\model\ukmod_public_a1.0+\input\</DATAPATH>
  <EMCONTENTPATH>e:\home\pdeago\paolina\projects\euromod\projects\research\nuffield_emuk\model\ukmod_public_a1.0+\</EMCONTENTPATH>
  <HEADER_DATE>201910031137</HEADER_DATE>
  <OUTFILE_DATE>-</OUTFILE_DATE>
  <LOG_RUNTIME>no</LOG_RUNTIME>
  <DECSIGN_PARAM>.</DECSIGN_PARAM>
  <STARTHH>-1</STARTHH>
  <LASTHH>-1</LASTHH>
  <COUNTRY_FILE>UK.xml</COUNTRY_FILE>
  <DATACONFIG_FILE>UK_DataConfig.xml</DATACONFIG_FILE>
  <DATASET_ID>B107D4DF-EAA2-48CE-9484-6EB340288BC3</DATASET_ID>
  <SYSTEM_ID>a22d4471-81bf-4170-880a-cffaf7163d33</SYSTEM_ID>
  <POLICY_SWITCH>BTA=8b258cd1-804e-4c9d-adc2-2d3e609c162a=on</POLICY_SWITCH>
  <POLICY_SWITCH>UCA=20979f70-4268-4887-be37-81b065b16014=off</POLICY_SWITCH>
  <POLICY_SWITCH>LBA=bef739fb-f723-4d3f-8971-86c775252196=off</POLICY_SWITCH>
  <LAST_RUN>no</LAST_RUN>
</EMConfig>